4/*
Theme Name:		Marv Child Theme
Theme URI:		http://themeforest.net/user/artbees
Description:		Child theme for the Marv theme
Author:			Dennis Højgaard
Theme URI:		http://themeforest.net/user/artbees
Template:		marv
Version:		3.3
*/


@import url("../marv/style.css");


@font-face {
 font-family: 'open_sansbold';
 src: url('fonts/opensans-bold-webfont.eot');
 src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
 url('fonts/opensans-bold-webfont.woff') format('woff'),
 url('fonts/opensans-bold-webfont.ttf') format('truetype'),
 url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'open_sanslight';
 src: url('fonts/opensans-light-webfont.eot');
 src: url('fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
 url('fonts/opensans-light-webfont.woff') format('woff'),
 url('fonts/opensans-light-webfont.ttf') format('truetype'),
 url('fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
 font-weight: normal !important;
 font-style: normal;
}
@font-face {
  font-family 'open_sans'
  src url('/fonts/OpenSans-Regular-webfont.eot')
  src url('/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('/fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('/fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg')
  font-weight normal
font-style normal
}

/*
Sample : remove the comment and start adding your own custom CSS rules.
*/
body {
    font-family: open_sans, sans-serif;
}

entry-meta:before {content: "";display: block;position: absolute;left: 0px;top: -1px;width: 100%;height: 1px;background-color: #000;}
entry-meta:after {content: "";display: block;position: absolute;left: 0px;bottom: -1px;width: 100%;height: 1px;background-color: #eee;background-color: rgba(0, 0, 0, 0.06);}


li.menu-item > a {color: #fff}
#mk-main-navigation .sub-menu {margin-top: 0;padding-bottom: 0 !important;padding-top: 0 !important;}
#mk-main-navigation .sub-menu li {margin: 0 !important;}
#mk-main-navigation .sub-menu li:first-child {margin-top: 10px !important;}
#mk-main-navigation .sub-menu li:last-child{border-bottom: none !important;}
#mk-main-navigation .sub-menu li a {border-bottom: 1px solid #ecf1f2;color: #525c5e !important;font-size: 14px;font-weight: 700;margin: 0 20px;padding: 10px 0;}
#mk-main-navigation .sub-menu li a:hover{color: #7f64b5 !important;}
#mk-header #mk-main-navigation > ul > li.current-menu-item > a, #mk-header #mk-main-navigation > ul > li.current-menu-ancestor > a, #mk-header #mk-main-navigation > ul > li.menu-item:hover > a {border-radius: 0 !important;}
#mk-header #mk-main-navigation .current_page_item a {
    background: none !important;
    color: #7f64b5;
}
#mk-header #mk-main-navigation .current_page_item.menu-item-has-children a {
    background: white none repeat scroll 0 0 !important;
    color: #7f64b5 !important;
}
#mk-header .mk-grid #menu-main-menu > li.menu-item-has-children.dropdownOpen > a{background: white;opacity: 1;color: #7f64b5;}
#mk-main-navigation > ul > li.menu-item.menu-item-has-children > a {padding-right: 25px;}
.menu-item-has-children .drop-icon {background-image: url("images/dr-down2.png");background-repeat: no-repeat;display: block;height: 20px;position: absolute;right: -2px;top: 18px;width: 20px;}
.menu-item-has-children:hover .drop-icon,.mk-grid nav#mk-main-navigation li.current-menu-ancestor .drop-icon, .drop-icon,.mk-grid nav#mk-main-navigation li.current_page_item .drop-icon{background-image: url("images/dr-down.png");background-repeat: no-repeat;display: block;height: 20px;position: absolute;right: -2px;top: 18px;width: 20px;}
header#mk-header .mk-grid nav#mk-main-navigation li.current_page_parent > a {
    background: white none repeat scroll 0 0 !important;
    color: #7f64b5;
}
.sticky-trigger-header .drop-icon{
	left: 116px;
}
.about-author-wrapper .about-author-inner {
    margin-left: 245px;
    padding: 45px 20px 20px;
}
.avatar-box .avatar{
	width: 100%;
}
.page-id-385 .blog-title > a{
	font-family: open_sanslight;
	color: #333 !important;
}
.single-content a{
	color: #7f64b5 !important;
}
.blog-masonry-entry.three-column .blog-title{
	height: 42px;
}
.single-post .mk-page-heading{
	font-weight: normal !important;
}
.single-post .single-content h2{
	font-size: 18px;
	font-family: open_sansbold;
}
#mk-header.sticky-trigger-header:not(.header-structure-vertical) #mk-main-navigation > ul > li.menu-item > a {
    padding-right: 20px !important;
}
#mk-header #mk-main-navigation > ul.main-navigation-ul > li.menu-item.menu-item-has-children.no-mega-menu:hover > a {
    background-color: white !important;
    border-radius: 0 !important;
    color: #7f64b5;
    opacity: 1;
}
#mk-header.transparent-header.light-header-skin #mk-main-navigation > ul.main-navigation-ul > li.menu-item-has-children.no-mega-menu:hover:hover > a {
    color: #7f64b5 !important;
}
.page-id-437 #mk-header.transparent-header #mk-main-navigation > ul.main-navigation-ul > li.menu-item-has-children.no-mega-menu:hover:hover > a {
    color: #f76a24 !important;
}
#mk-header #mk-main-navigation > ul > li.menu-item:not(.menu-item-has-children)  > a:hover {
    background:#7f64b5;
    color: #fff;
    border-radius: 5px !important;
}
#mk-main-navigation > ul > li.current-menu-ancestor > a {
    background-color: #fff !important;
    color: #7f64b5;
}
#mk-header #mk-main-navigation > ul > li.current_page_item > a {
    background: #7f64b5 none repeat scroll 0 0 !important;
    color: #fff !important;
    border-radius: 5px !important;
}
#mk-header #mk-main-navigation > ul > li.current_page_item > a:hover {
    color: #7f64b5 !important;
}
#mk-header #mk-main-navigation > ul > li.current_page_item:not(.menu-item-has-children) > a:hover{
    background: #fff none repeat scroll 0 0 !important;
    color: #7f64b5;
    border-radius: 5px !important;
}
.single-post #theme-page .theme-page-wrapper .theme-content {
    padding-top: 5px;
}
.page-id-385 #theme-page .theme-page-wrapper .theme-content{
    padding-top: 0px;
}
/*.single-post .single-content > p{
    font-family: open_sanslight;
    font-size: 14px;
    font-weight: normal;
}*/
.main-navigation-ul li .sub-menu li.menu-item-has-children ul.sub-menu {
    border-left: 1px solid #ecf1f2;
    position: absolute !important;
    top: 0 !important;
}
#mk-main-navigation li .sub-menu li.menu-item-has-children ul.sub-menu > li {
    margin-top: 0 !important;
}
.main-navigation-ul li.with-menu > a::before {
    background-image: url("images/dr-down3.png");
    background-position: right center;
    background-repeat: no-repeat;
    content: "";
}
@media screen and (max-width:1140px){
    .mk-burger-icon {
        height: 40px;
        top: 40px;
        width: 40px;
    }
    .mk-burger-icon > div {
        height: 4px;
        width: 30px;
    }
    .responsive-nav-link.active-burger .mk-burger-icon div {
        background: white none repeat scroll 0 0 !important;
        display: block !important;
        opacity: 1;
        top: 0 !important;
        transform: rotate3d(0, 0, 0, 0deg);
    }
    .mk-responsive-nav li a {
        border-top: 1px solid rgba(255, 255, 255, 0.1);
        color: #4a5557;
        display: block;
        font-size: 16px;
        font-weight: bold;
        padding: 15px 20px;
    }
    .mk-responsive-nav > li {
        margin-top: 0 !important;
    }
    #mk-responsive-wrap .mk-responsive-nav > li a:hover{
        color: #7f64b5;
    }
    #mk-responsive-wrap {
        background: white none repeat scroll 0 0;
        float: right;
        height: 100%;
        left: auto;
        overflow: visible !important;
        padding-top: 75px;
        position: fixed;
        right: -260px !important;
        top: 0 !important;
        transition: all 0.5s ease 0s;
        width: 260px !important;
    }
    #mk-responsive-wrap.active-menu {
        right: 0 !important;
    }
    body{
        right:0
    }
    body.mk-opened-nav,body.mk-closed-nav{
        position: relative !important;
        transition: all 0.5s ease 0s;
        right:0;
        overflow: visible !important;
    }
    body.active-menu{
        right:260px
    }
    .responsive-nav-container.res-nav-appended {
        display: block !important;
        margin-left: 7px;
        padding: 0 5% 0 3%;
        width: 90%;
    }
    .drop-icon{
        display:none !important
    }
    .mk-responsive-nav .mk-nav-arrow {
        left: -22px;
        right: 0;
        z-index: 99999999;
        opacity: 1;
        width: 50px;
    }
    .mk-nav-arrow.mk-nav-sub-closed {
        background-image: url("images/drop-icon1.png");
        background-position: 20px 18px;
        background-repeat: no-repeat;
    }
    .mk-nav-arrow.mk-nav-sub-opened{
        background-image: url("images/drop-icon2.png");
        background-position: 18px 20px;
        background-repeat: no-repeat;
    }
    .mk-nav-arrow.mk-nav-sub-closed::before,.mk-theme-icon-bottom-big::before {
        content: "" !important;
    }
    .mk-responsive-nav li ul li a, .mk-responsive-nav li ul li .megamenu-title {
        font-size: 14px;
        font-weight: bold;
        line-height: 12px;
        margin: 0;
        padding: 2px 12px;
        text-align: left;
        text-transform: uppercase;
    }
    .close-button {
        background-image: url("images/close-button2.png");
        background-position: 10px center;
        background-repeat: no-repeat;
        color: black !important;
        cursor: pointer;
        display: block;
        height: 40px;
        position: absolute;
        right: 15px;
        width: 45px;
    }
    .current_page_item > a, .current-menu-ancestor > a{
        color: #7f64b5;
    }
    .mk-nav-arrow.mk-nav-sub-closed,.mk-nav-arrow.mk-nav-sub-opened{
        width: 100%;
    }
    .mk-responsive-nav > li > ul{
        border-top: none !important;
    }
    .mk-responsive-nav .sub-menu .sub-menu {
        display: none;
    }
    .mk-responsive-nav > li > ul li.menu-item-has-children {
        position: relative;
    }
    .sub-sub {
        background-image: url("images/drop-icon1.png");
        background-position: 10px 5px;
        background-repeat: no-repeat;
        cursor: pointer;
        display: block;
        height: 30px;
        left: -10px;
        position: absolute;
        top: 3px;
        width: 100%;
    }
    .sub-sub.active-sub {
        background-image: url("images/drop-icon2.png");
        background-position: 6px 8px;
    }

    /**
    .mk-responsive-nav > li > ul li.menu-item-has-children::before {
        background-image: url("images/drop-icon1.png");
        background-position: 7px 9px;
        background-repeat: no-repeat;
        content: "";
        cursor: pointer;
        height: 33px;
        left: -5px;
        position: absolute;
        top: 0;
        width: 30px;
        z-index: 9999999;
    }
    **/
    .mk-responsive-nav .sub-menu .sub-menu li:first-child {
        margin-top: 10px !important;
    }
    .mk-responsive-nav .sub-menu .sub-menu li {
        padding-left: 0 !important;
    }
}
@media screen and (max-width:1024px){
    .mk-burger-icon {
        top: 25px;
    }
    .mk-nav-arrow.mk-nav-sub-opened {
        background-position: 15px 16px;
    }
    .mk-nav-arrow.mk-nav-sub-closed {
        background-position: 18px 14px;
    }
    .mk-responsive-nav li ul li a, .mk-responsive-nav li ul li .megamenu-title {
        padding: 2px 8px;
    }
    .sub-sub {
        background-position: 7px 5px;
    }
    .sub-sub.active-sub {
        background-position: 2px 8px;
    }
}
@media screen and (max-width: 700px){
	.about-author-inner{
		margin-left: 0px !important;
	}
}
@media screen and (min-width:570px)and (max-width: 600px){
    .mk-nav-arrow.mk-nav-sub-opened {
        background-position: 18px 20px;
    }
    .mk-nav-arrow.mk-nav-sub-closed {
        background-position: 20px 18px;
    }
    .mk-responsive-nav li ul li a, .mk-responsive-nav li ul li .megamenu-title {
        padding: 2px 12px;
    }
}

.divlink {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;

  z-index: 1;
}

/*
Theme Name:		Marv Child Theme
Theme URI:		http://themeforest.net/user/artbees
Description:		Child theme for the Marv theme
Author:			Dennis Højgaard
Theme URI:		http://themeforest.net/user/artbees
Template:		marv
Version:		3.3
*/


@import url("../marv/style.css");


@font-face {
 font-family: 'open_sansbold';
 src: url('fonts/opensans-bold-webfont.eot');
 src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
 url('fonts/opensans-bold-webfont.woff') format('woff'),
 url('fonts/opensans-bold-webfont.ttf') format('truetype'),
 url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'open_sanslight';
 src: url('fonts/opensans-light-webfont.eot');
 src: url('fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
 url('fonts/opensans-light-webfont.woff') format('woff'),
 url('fonts/opensans-light-webfont.ttf') format('truetype'),
 url('fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
 font-weight: normal !important;
 font-style: normal;
}

/*
Sample : remove the comment and start adding your own custom CSS rules.
*/
body {
    font-family: Open Sans, sans-serif;
}

entry-meta:before {content: "";display: block;position: absolute;left: 0px;top: -1px;width: 100%;height:
1px;background-color: #000;}
entry-meta:after {content: "";display: block;position: absolute;left: 0px;bottom: -1px;width: 100%;height:
1px;background-color: #eee;background-color: rgba(0, 0, 0, 0.06);}


li.menu-item > a {color: #fff}
#mk-main-navigation .sub-menu {margin-top: 0;padding-bottom: 0 !important;padding-top: 0 !important;}
#mk-main-navigation .sub-menu li {margin: 0 !important;}
#mk-main-navigation .sub-menu li:first-child {margin-top: 10px !important;}
#mk-main-navigation .sub-menu li:last-child{border-bottom: none !important;}
#mk-main-navigation .sub-menu li a {border-bottom: 1px solid #ecf1f2;color: #525c5e !important;font-size:
14px;font-weight: 700;margin: 0 20px;padding: 10px 0;}
#mk-main-navigation .sub-menu li a:hover{color: #7f64b5 !important;}
#mk-header #mk-main-navigation > ul > li.current-menu-item > a, #mk-header #mk-main-navigation > ul >
li.current-menu-ancestor > a, #mk-header #mk-main-navigation > ul > li.menu-item:hover > a {border-radius: 0
!important;}
#mk-header #mk-main-navigation .current_page_item a {
    background: none !important;
    color: #7f64b5;
}
#mk-header #mk-main-navigation .current_page_item.menu-item-has-children a {
    background: white none repeat scroll 0 0 !important;
    color: #7f64b5 !important;
}
#mk-header .mk-grid #menu-main-menu > li.menu-item-has-children.dropdownOpen > a{background: white;opacity: 1;color:
#7f64b5;}
#mk-main-navigation > ul > li.menu-item.menu-item-has-children > a {padding-right: 25px;}
.menu-item-has-children .drop-icon {background-image: url("images/dr-down2.png");background-repeat:
no-repeat;display: block;height: 20px;position: absolute;right: -2px;top: 18px;width: 20px;}
.menu-item-has-children:hover .drop-icon,.mk-grid nav#mk-main-navigation li.current-menu-ancestor .drop-icon,
.drop-icon,.mk-grid nav#mk-main-navigation li.current_page_item .drop-icon{background-image:
url("images/dr-down.png");background-repeat: no-repeat;display: block;height: 20px;position: absolute;right:
-2px;top: 18px;width: 20px;}
header#mk-header .mk-grid nav#mk-main-navigation li.current_page_parent > a {
    background: white none repeat scroll 0 0 !important;
    color: #7f64b5;
}
.sticky-trigger-header .drop-icon{
	left: 116px;
}
.about-author-wrapper .about-author-inner {
    margin-left: 245px;
    padding: 45px 20px 20px;
}
.avatar-box .avatar{
	width: 100%;
}
.page-id-385 .blog-title > a{
	font-family: open_sanslight;
	color: #333 !important;
}
.single-content a{
	color: #7f64b5 !important;
}
.blog-masonry-entry.three-column .blog-title{
	height: 42px;
}
.single-post .mk-page-heading{
	font-weight: normal !important;
}
.single-post .single-content h2{
	font-size: 18px;
	font-family: open_sansbold;
}
#mk-header.sticky-trigger-header:not(.header-structure-vertical) #mk-main-navigation > ul > li.menu-item > a {
    padding-right: 20px !important;
}
#mk-header #mk-main-navigation > ul.main-navigation-ul > li.menu-item.menu-item-has-children.no-mega-menu:hover > a {
    background-color: white !important;
    border-radius: 0 !important;
    color: #7f64b5;
    opacity: 1;
}
#mk-header.transparent-header.light-header-skin #mk-main-navigation > ul.main-navigation-ul >
li.menu-item-has-children.no-mega-menu:hover:hover > a {
    color: #7f64b5 !important;
}
.page-id-437 #mk-header.transparent-header #mk-main-navigation > ul.main-navigation-ul >
li.menu-item-has-children.no-mega-menu:hover:hover > a {
    color: #f76a24 !important;
}
#mk-header #mk-main-navigation > ul > li.menu-item:not(.menu-item-has-children)  > a:hover {
    background:#7f64b5;
    color: #fff;
    border-radius: 5px !important;
}
#mk-main-navigation > ul > li.current-menu-ancestor > a {
    background-color: #fff !important;
    color: #7f64b5 !important;
}
#mk-header #mk-main-navigation > ul > li.current_page_item > a {
    background: #7f64b5 none repeat scroll 0 0 !important;
    color: #fff !important;
    border-radius: 5px !important;
}
#mk-header #mk-main-navigation > ul > li.current_page_item > a:hover {
    color: #7f64b5 !important;
}
#mk-header #mk-main-navigation > ul > li.current_page_item:not(.menu-item-has-children) > a:hover{
    background: #fff none repeat scroll 0 0 !important;
    color: #7f64b5;
    border-radius: 5px !important;
}
.single-post #theme-page .theme-page-wrapper .theme-content {
    padding-top: 5px;
}
.page-id-385 #theme-page .theme-page-wrapper .theme-content{
    padding-top: 0px;
}
/*.single-post .single-content > p{
    font-family: open_sanslight;
    font-size: 14px;
    font-weight: normal;
}*/
.main-navigation-ul li .sub-menu li.menu-item-has-children ul.sub-menu {
    border-left: 1px solid #ecf1f2;
    position: absolute !important;
    top: 0 !important;
}
#mk-main-navigation li .sub-menu li.menu-item-has-children ul.sub-menu > li {
    margin-top: 0 !important;
}
.main-navigation-ul li.with-menu > a::before {
    background-image: url("images/dr-down3.png");
    background-position: right center;
    background-repeat: no-repeat;
    content: "";
}
@media screen and (max-width:1140px){
    .mk-burger-icon {
        height: 40px;
        top: 40px;
        width: 40px;
    }
    .mk-burger-icon > div {
        height: 4px;
        width: 30px;
    }
    .responsive-nav-link.active-burger .mk-burger-icon div {
        background: white none repeat scroll 0 0 !important;
        display: block !important;
        opacity: 1;
        top: 0 !important;
        transform: rotate3d(0, 0, 0, 0deg);
    }
    .mk-responsive-nav li a {
        border-top: 1px solid rgba(255, 255, 255, 0.1);
        color: #4a5557;
        display: block;
        font-size: 16px;
        font-weight: bold;
        padding: 15px 20px;
    }
    .mk-responsive-nav > li {
        margin-top: 0 !important;
    }
    #mk-responsive-wrap .mk-responsive-nav > li a:hover{
        color: #7f64b5;
    }
    #mk-responsive-wrap {
        background: white none repeat scroll 0 0;
        float: right;
        height: 100%;
        left: auto;
        overflow: visible !important;
        padding-top: 75px;
        position: fixed;
        right: -260px !important;
        top: 0 !important;
        transition: all 0.5s ease 0s;
        width: 260px !important;
    }
    #mk-responsive-wrap.active-menu {
        right: 0 !important;
    }
    body{
        right:0
    }
    body.mk-opened-nav,body.mk-closed-nav{
        position: relative !important;
        transition: all 0.5s ease 0s;
        right:0;
        overflow: visible !important;
    }
    body.active-menu{
        right:260px
    }
    .responsive-nav-container.res-nav-appended {
        display: block !important;
        margin-left: 7px;
        padding: 0 5% 0 3%;
        width: 90%;
    }
    .drop-icon{
        display:none !important
    }
    .mk-responsive-nav .mk-nav-arrow {
        left: -22px;
        right: 0;
        z-index: 99999999;
        opacity: 1;
        width: 50px;
    }
    .mk-nav-arrow.mk-nav-sub-closed {
        background-image: url("images/drop-icon1.png");
        background-position: 20px 18px;
        background-repeat: no-repeat;
    }
    .mk-nav-arrow.mk-nav-sub-opened{
        background-image: url("images/drop-icon2.png");
        background-position: 18px 20px;
        background-repeat: no-repeat;
    }
    .mk-nav-arrow.mk-nav-sub-closed::before,.mk-theme-icon-bottom-big::before {
        content: "" !important;
    }
    .mk-responsive-nav li ul li a, .mk-responsive-nav li ul li .megamenu-title {
        font-size: 14px;
        font-weight: bold;
        line-height: 12px;
        margin: 0;
        padding: 2px 12px;
        text-align: left;
        text-transform: uppercase;
    }
    .close-button {
        background-image: url("images/close-button2.png");
        background-position: 10px center;
        background-repeat: no-repeat;
        color: black !important;
        cursor: pointer;
        display: block;
        height: 40px;
        position: absolute;
        right: 15px;
        width: 45px;
    }
    .current_page_item > a, .current-menu-ancestor > a{
        color: #7f64b5;
    }
    .mk-nav-arrow.mk-nav-sub-closed,.mk-nav-arrow.mk-nav-sub-opened{
        width: 100%;
    }
    .mk-responsive-nav > li > ul{
        border-top: none !important;
    }
    .mk-responsive-nav .sub-menu .sub-menu {
        display: none;
    }
    .mk-responsive-nav > li > ul li.menu-item-has-children {
        position: relative;
    }
    .sub-sub {
        background-image: url("images/drop-icon1.png");
        background-position: 10px 5px;
        background-repeat: no-repeat;
        cursor: pointer;
        display: block;
        height: 30px;
        left: -10px;
        position: absolute;
        top: 3px;
        width: 100%;
    }
    .sub-sub.active-sub {
        background-image: url("images/drop-icon2.png");
        background-position: 6px 8px;
    }

    /**
    .mk-responsive-nav > li > ul li.menu-item-has-children::before {
        background-image: url("images/drop-icon1.png");
        background-position: 7px 9px;
        background-repeat: no-repeat;
        content: "";
        cursor: pointer;
        height: 33px;
        left: -5px;
        position: absolute;
        top: 0;
        width: 30px;
        z-index: 9999999;
    }
    **/
    .mk-responsive-nav .sub-menu .sub-menu li:first-child {
        margin-top: 10px !important;
    }
    .mk-responsive-nav .sub-menu .sub-menu li {
        padding-left: 0 !important;
    }
}
@media screen and (max-width:1024px){
    .mk-burger-icon {
        top: 25px;
    }
    .mk-nav-arrow.mk-nav-sub-opened {
        background-position: 15px 16px;
    }
    .mk-nav-arrow.mk-nav-sub-closed {
        background-position: 18px 14px;
    }
    .mk-responsive-nav li ul li a, .mk-responsive-nav li ul li .megamenu-title {
        padding: 2px 8px;
    }
    .sub-sub {
        background-position: 7px 5px;
    }
    .sub-sub.active-sub {
        background-position: 2px 8px;
    }
}
@media screen and (max-width: 700px){
	.about-author-inner{
		margin-left: 0px !important;
	}
}
@media screen and (min-width:570px)and (max-width: 600px){
    .mk-nav-arrow.mk-nav-sub-opened {
        background-position: 18px 20px;
    }
    .mk-nav-arrow.mk-nav-sub-closed {
        background-position: 20px 18px;
    }
    .mk-responsive-nav li ul li a, .mk-responsive-nav li ul li .megamenu-title {
        padding: 2px 12px;
    }
}

#mk-footer .widgettitle, #mk-footer .widgettitle a {
        color: rgba(255,255,255,0.87);
}

#mk-footer .textwidget {
        color: rgba(255,255,255,0.67);

}
.wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
	margin-bottom: 15px !important;
}


.divlink {
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left: 0;

  z-index: 1;
}

.wpb_content_element .wpb_raw_html {
	margin-bottom: 15px;
}


#mk-footer .widgettitle, #mk-footer .widgettitle a {
        color: rgba(255,255,255,0.87);
}

#mk-footer .textwidget {
        color: rgba(255,255,255,0.67);
}


/* blog load button */

.mk-loadmore-button {
    border: 3px solid #7E66B1 !important;
    color: #7E66B1 !important;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important!;
    border-radius: 4px !important;
}

.mk-loadmore-button:hover {
    background-color: #7E66B1 !important;
    border-color: #7E66B1 !important;
}

.mk-button.flat-button.rounded.somepadding {
	padding: 18px;
}

/* input#domainsearch .domain-input, textarea, input[type=text] {
	border: 0px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-weight: bold;
	min-width: 100px;
} */

.domain-button button, input[type='submit'] {
	border: 0px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: #7E66B1;
	color: #fff;
	font-weight: bold;
	margin-left: 10px; 
	padding: 10px 15px;
}

.tld-selector {
    margin-left: 10px; 
    min-width: 10px !important;
    border-radius: 4px !important;   
    border: 2px solid #fff !important;
    background: #fff;
    padding: 10px 5px;
    font-weight: bold;
    font-family; Open Sans;
}

.mk-text-block h2 {
    margin-bottom: 12px;
}

